@charset "UTF-8";
@import url("index.css?v=190807163122");
@import url("pages.css?v=190807163122");
@import url("class.css?v=190807163122");
@import url("sem_base.css?v=190807163122");
@import url("new_class.css?v=190807163122");
@import url("tab_base.css?v=190807163122");
@import url("photomosaic.css?v=190807163122");
/* CSS Document */
/* Reset */
* {
zoom: 1;
}
html, body, h1, h2, h3, h4, h5, h6, p, address, ul, li, dl, dt, dd, table, caption, th, td, img, form {
margin: 0; padding: 0; border: none; font-style: normal; font-weight: normal; font-size: 100%; text-align: left; list-style-type: none;
}
textarea { font-size: 100%; }
img { vertical-align: bottom; }
hr { display: none; }
table{  border-collapse:collapse; border-spacing:0;  }

/* hover */

/* Common */
html, body { height: 100%; }
body {
       font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック",
sans-serif;
       font-size: 14px;
       line-height: 18px;
       color: #000;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clearfix + * { clear: both; }

.left{ float:left;}
.right{ float:right;}
.center{ text-align:center;}

a{
       color: #1c53c2;
       text-decoration: none;
}
a:hover{
       color: #1c53c2;
       text-decoration: underline;
}

.alpha:hover {
    filter: alpha( opacity=70 );  /* IE */
    opacity:0.7;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.7;           /* Firefox 0.9より前 */
}

a.blank{
background: url(../images/icon_blank.gif) no-repeat right top;
padding-right: 16px;
}

/* space */
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.pr10{padding-right:10px;}
.pr5{padding-right:5px;}
.mt40{margin-top:40px;}

#logo {
height: 40px;
width: 167px;
background-image: url(../images/logo.png);
background-repeat: no-repeat;
text-indent: -9999px;
}
#logo a {
height: 37px;
width: 217px;
text-indent: -9999px;
display: block;
}
/*gnav*/
#gNav {
height: 43px;
width: 960px;
margin-bottom: 15px;
}
#gNav ul {
   height: 43px;
   list-style-type: none;
}
#gNav li {
   float: left;
   width: 217px;
}
#gNav li.sm {
   width: 92px;
}
#gNav li a {
   background-image: url("../images/gnavi.png");
   display: block;
   height: 0 !important;
   overflow: hidden;
   padding-top: 43px;
   width: 100%;
}
#nav01 a {
   background-position: 0 0;
}
#nav02 a {
   background-position: -92px 0;
}
#nav03 a {
   background-position: -309px 0;
}
#nav04 a {
   background-position: -526px 0;
}
#nav05 a {
   background-position: -743px 0;
}
#nav01 a:hover {
   background-position: 0 -43px;
}
#nav02 a:hover {
   background-position: -92px -43px;
}
#nav03 a:hover {
   background-position: -309px -43px;
}
#nav04 a:hover {
   background-position: -526px -43px;
}
#nav05 a:hover {
   background-position: -743px -43px;
}
#nav01 a.stay {
   background-position: 0 -43px;
}
#nav02 a.stay {
   background-position: -92px -43px;
}
#nav03 a.stay {
   background-position: -309px -43px;
}
#nav04 a.stay {
   background-position: -526px -43px;
}
#nav05 a.stay {
   background-position: -743px -43px;
}
/* base */
#page {
width:960px;
margin:0 auto;
border-top-width: 4px;
border-top-style: solid;
border-top-color: #009999;
border-bottom-width: 7px;
border-bottom-style: solid;
border-bottom-color: #009999;
}

#head {
margin: 0px auto;
width: 960px;
position:relative;
}
#head .left {
padding-top:27px;
padding-left:10px;
width:217px;
}
#head .right {
padding-top:13px;
width: 700px;
padding-right:10px;
margin-bottom:10px;
}
#head .sns {
text-align:right;
margin-bottom:10px;
height: 24px;
}
#head .arrow {
float:right;
margin-top:16px;
padding-left: 10px;
padding-right:10px;
}
#head .serchBox{
background:#eeeeee;
padding: 6px 10px;
width:200px;
float:right;
}
#head #txtSerch{
background: #FFF url(../images/icon_serch.gif) no-repeat 0px 1px;
padding-left: 24px;
width:130px;
margin:0 4px 0 0;
height: 16px;
float:left;
}
#head #btnSerch{
padding:0;
margin-top:1px;
}
#head .cartCheck{
float:right;
padding-left:10px;
}

/* foot */
#foot{
border-top-width: 1px;
border-top-style: solid;
border-top-color: #cccccc;
width: 920px;
padding-right: 20px;
padding-left: 20px;
margin-bottom: 40px;
}
#pageTop{
float: right;

}
#footNav{
float: left;
width:750px;
margin-top: 10px;
}
#footNav a{
text-decoration: none;
}
#footNav ul{
padding-left: 10px;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #ccc;
}
#footNav li{
float:left;
margin-right: 10px;
padding-right: 10px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #ccc;
font-size: 12px;
}
.copyright{
float:right;
margin-top:13px;
padding-right: 10px;
font-size: 12px;
}

/* cont */
#cont{
}
#contL{
float: left;
width: 645px;
}

#contR{
float: right;
width: 300px;
}



/* contR */
#sendenBook{
margin-bottom:10px;
}
#sendenBook h3{
font-weight: bold;
color: #666666;
background: #eeeeee;
border: 1px solid #cccccc;
text-align: center;
padding-top: 3px;
padding-bottom: 2px;
font-size: 12px;
}
#sendenBook img{
border-bottom: 1px solid #cccccc;
border-right: 1px solid #cccccc;
margin: 0px;
float: left;
}
#sendenBook img.rit{
border-bottom: 1px solid #cccccc;
border-right: 1px solid #ffffff;
margin: 0px;
}
#sendenBook a{
margin: 0px;
}
.relatedLink {
margin-bottom: 10px;
padding-top: 4px;
padding-bottom: 4px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.relatedLink ul {
padding-top: 10px;
padding-bottom: 5px;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
padding-left:18px;
}
.relatedLink ul li {
background: url(../images/icon_arrow02.gif) no-repeat 0px 2px;
padding-left: 20px;
margin-bottom: 5px;
}

.bnrContact{
background: url(../images/bnr-contact.jpg) no-repeat 0px 0px;
height: 58px;
width: 300px;
position: relative;
background-size: contain;
}

.bnrContact img{
       position: absolute;
       top:13px;
       left: 163px;
}

.bnrContact p{
text-align:center;
padding: 68px 0 0 10px;
}

.bnrContact_big{
       background: url(../images/bnr-contact-big.jpg) no-repeat 0px 0px;
       height: 83px;
       width: 615px;
       margin: 20px auto 40px auto;
       position: relative;
       background-size: contain;
}
.bnrContact_big p{
padding: 45px 0 0 360px;
}

.bnrSelectcl{
background: url(../images/bg_clas.gif) no-repeat 0px 0px;
height: 54px;
width: 615px;
margin: 20px auto 0 auto;
padding: 15px 0 0 200px;
}

.btnEntSem{
width: 263px;
margin: 30px auto 0 auto;
}

.btnInqPep{
width: 190px;
margin: 10px auto 40px auto;
}

.rBox{
margin-bottom:10px;
border: 1px solid #cccccc;
}
.rBox h3{
font-weight: bold;
color: #666666;
background: #eeeeee;
text-align: center;
padding-top: 3px;
padding-bottom: 2px;
border-bottom: 1px solid #cccccc;
font-size:12px;
}
.rBox ul{
padding: 10px 20px 5px;
}
.rBox ul li{
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 20px;
margin-bottom: 4px;
}

#login{
       width: 300px;
       height: 97px;
       background-image: url(../images/bg_login_now.png);
       margin: 0 0 10px 0;
       background-repeat: no-repeat;
       position: relative;
}

.btn_mpg{
       margin: 0 0 5px 0;
}

.btn_lgo{
       margin: 0;
}

#btn_box{
       position: absolute;
       top: 10px;
       left: 200px;
       width: 82px;
       top: 10px;
}

#login .name{
       position: absolute;
       top: 12px;
       left: 43px;
       width: 148px;
}

#login .ns{
       font-size: 12px;
       margin: 0 10px 0 0;
}

#login .nm{
       font-size: 16px;
       font-weight: bold;
       margin: 0 10px 0 0;
}


#login .point{
       position: absolute;
       top: 67px;
       left: 42px;
       width: 220px;
}
.notice-base {
    padding: 10px 15px 10px 50px;
    border : 2px solid #fa4;
    border-radius: 2px;
    background: url(../images/bg_notice.jpg);
    margin-bottom: 10px;
    position: relative;
}
.notice-base:before {
    content: "\f0e0";
    font: normal normal normal 14px/1 FontAwesome;
    color: #f60;
    position: absolute;
    font-size: 14px;
    left: 18px;
    top: 12px;

}
.bnrContact_big .bcb{
       position: absolute;
       top:38px;
       left: 403px;
}

.label iframe.twitter-share-button {
    width: 96px!important;
}

.bnrInq_big{
       background: url(../images/bg_pep_inq.png) no-repeat 0px 0px;
       height: 108px;
       width: 615px;
       margin: 20px auto 40px auto;
       position: relative;
}
.bnrInq_big .bcb{
       position: absolute;
       top:26px;
       left: 359px;
}

#book_info_sub h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}

#book_info_sub .book_ls {
width: 80px;
float: left;
position: relative;
}

#book_info_sub .book_rs {
width: 515px;
float: right;
}

#book_info_sub .pu_r {
width: 510px;
float: right;
}

#book_info_sub .pu_l {
width: 100px;
float: left;
}

#book_info_sub .btn_box {
float: right;
width: 200px;
}

#book_info_sub .sns_box {
float: left;
}

#book_info_sub .book_text {
margin:0 0 10px 0;

}

#book_info_sub .price {
      font-weight: bold;
      margin:0 0 10px 0;
      font-size: 18px;
      color: #C00;
}

#book_info_sub .btn_r {
       float: right;
       text-align: right;
}

#book_info_sub .book_text {
margin:0 0 10px 0;
}

#book_info_sub .price {
       font-weight: bold;
       margin:5px 0 0 0;
       font-size: 16px;
       color: #C00;
}

#book_info_sub .book_text p.rev {
       font-size:12px;
       line-height:16px;
}

#book_info_sub h2 span{
margin:0 0 0 10px;
font-size: 12px;
}

#book_info_sub p.price {
       font-weight: bold;
       margin:5px 0 0 0;
       font-size: 16px;
       color: #C00;
}

.book_btn_r{
hight:22px;
text-align:right;
}

#book_info_sub{
margin:0 0 15px 0;
}

/* 3/21 */

#page #cont #contL #top_mag .recommendBox_mag a .thumb img.sd {
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}


#page #cont #contL .recommendBox a .thumb img.sd {
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}

#page #cont #contL #bookBox_base_big .bookBox .book_l_big .sd{
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}

#page #cont #contL #bookBox_base_big .recommendBoxBook .pu .pu_l a .sd{
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}

#page #cont #contL #bookBox_base_big .recommendBoxBook #page_mag .recommendBox_mag a .thumb .sd{
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}

#page #cont #contL #bookBox_base_big .recommendBoxBook .pu .pu_l a .sd{
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
}


#page #cont #contL #searchBox .readtxt {
margin:20px 0;
}


#page #cont #contL #searchBox .readtxt p {
line-height: 1.4;
margin: 0 0 15px 0;
}


.english{
  text-align: right;
  margin: 3px 0 8px 0;
  height: 24px;
  font-size:11px;
}


#corp_fut_base{
text-align:center;
position:fixed;
bottom:0px;
width:100%;
height:60px;
background-color:#187E73;
 filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
  z-index:99999;
}

#corp_fut_btn_base{
text-align:center;
position:fixed;
bottom:5px;
width:100%;
  z-index:9999999999;
}

#corp_fut_btn{
text-align:center;
position:fixed;
bottom:5px;
left:auto;
right:auto;
  z-index:9999999999;
}

.dnone{
display:none;
}

#corp_fut_base2{
text-align:center;
position:fixed;
bottom:0px;
width:100%;
height:60px;
background-color:#cc6600;
 filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
  z-index:99999;
}

#class_coment_s p{
float: left;
width: 360px;
margin-right: 15px;
}
#class_coment_s .btn{
width:200px;
padding:20px;
float:right;
display:block;
background-color:#1C96AA;
color:#FFFFFF;
text-align:center;
font-weight:bold;
}

.page_mag .box-recommend, .page_mag .box-recommend-book {
    float: left;
    width: 150px;
    text-align: center;
    margin-left: 5px;
}
.page_mag .box-recommend-book a .thumb-recommend {
    height: 120px;
}
.page_mag {
    width: 620px;
    margin-left: -5px;
}
.page_mag .box-recommend a, .page_mag .box-recommend-book a {
    display: block;
    line-height: 1.3;
}
.page_mag .box-recommend a .thumb-recommend, .page_mag .box-recommend-book a .thumb-recommend {
    width: 100px;
    margin: auto;
    position: relative;
}
.page_mag .box-recommend a .thumb-recommend img, .page_mag .box-recommend-book a .thumb-recommend img {
    display: block;
    text-align: center;
    margin: auto;
}
.page_mag .box-recommend a .name-recommend, .page_mag .box-recommend-book a .name-recommend {
    font-size: 12px;
    margin: 10px 0 0 0;
}
.page_mag .box-recommend .price-recommend-book {
    font-size: 10px;
    margin: 5px 0 0 0;
    color: #333;
}
.recommendBoxBook .list-category li {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
    float: left;
}
.recommendBoxBook .list-category li a {
    background: url(../images/icon_arrow04.gif) no-repeat 0px 6px;
    float: left;
    padding-left: 10px;
    display: block;
    padding-top: 5px;
}
.link-banner {
display: block;
background: #009999;
color: #fff;
position: relative;
float: right;
font-size: 11px;
padding: 0 15px 0 8px;
line-height: 34px;
margin-right: 10px;
}
.link-banner:hover {
text-decoration: none;
background: #007777;
color:#ffffff;
}
.link-banner:before {
content:"";
display: block;
border-left: 4px solid #fff;
border-top: 3px solid transparent;
border-bottom: 3px solid transparent;
position: absolute;
top: 14px;
right: 6px;
}

.lists-link-ico {
  overflow: hidden;
  *zoom: 1;
  margin: 3px 0 8px 0;
  height: 24px;
}

.item-link-ico {
  float: right;
  padding-left: 20px;
}
.item-link-ico i {
  color: #099;
}

.label-new {
    display: inline-block;
    text-indent: -9999px;
    width: 21px;
    height: 10px;
    background-image: url(https://www.sendenkaigi.com/images/new-ico-mini.jpg);
    margin:0 2px;
    position: absolute;
    top: 5px;
    left: -12px;
}        
.tabList.tabList-class-list li {
    padding-left: 15px;
    margin-left: 12px;
    position: relative;
}
.frame-txt {
    font-size:11px;
    margin-bottom:15px;
    border:1px dotted #666;
    background:#fafafa;
    padding:15px;
}
.inline-img {
    vertical-align: bottom;
}
.inline-img-live {
    display: inline-block;
    position: relative;
    top: -2px;
    margin-right: 2px;
}

/* topページ new新規登録/ログインボックス ここから */
.login-box {
  border: 1px solid #69bbbb;
  padding: 15px;
  background: url(https://www.sendenkaigi.com/images/bg_login.jpg);
  box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, .9) inset;
}

.txt-weak {
    margin: auto auto 0 auto;
    color: #444;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

.login-button {
    width: 126px;
    background: #06928f;
    background-image: -webkit-linear-gradient(top, #06928f, #13655c);
    background-image: -moz-linear-gradient(top, #06928f, #13655c);
    background-image: -ms-linear-gradient(top, #06928f, #13655c);
    background-image: -o-linear-gradient(top, #06928f, #13655c);
    background-image: linear-gradient(to bottom, #06928f, #13655c);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 2px;
    padding: 5px 5px;
    border: solid #044b4a 1px;
    text-decoration: none;
    display: inline-block;
    box-sizing:border-box;
    font-size: 13px;
    text-align: center;
    color: #fff;
    text-shadow: 0 -1px 1px #044b4a; 
}
a.login-button:hover {
    color: #fff;
    text-decoration: none;
    background: #068380;
    background-image: -webkit-linear-gradient(top, #068380, #0f5950);
    background-image: -moz-linear-gradient(top, #068380, #0f5950);
    background-image: -ms-linear-gradient(top, #068380, #0f5950);
    background-image: -o-linear-gradient(top, #068380, #0f5950);
    background-image: linear-gradient(to bottom, #068380, #0f5950);    
}
.entry-button {
    width: 126px;
    background: #fff;
    background-image: -webkit-linear-gradient(top, #fff, #dbdada);
    background-image: -moz-linear-gradient(top, #fff, #dbdada);
    background-image: -ms-linear-gradient(top, #fff, #dbdada);
    background-image: -o-linear-gradient(top, #fff, #dbdada);
    background-image: linear-gradient(to bottom, #fff, #dbdada);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 2px;
    font-size: 20px;
    padding: 5px 5px;
    border: solid #ccc 1px;
    text-decoration: none;
    display: inline-block;
    color: #333!important;
    box-sizing:border-box;
    font-size: 13px;
    text-align: center;
    text-shadow: 0 1px 1px #fff;
    margin-bottom: 12px;
    font-weight: bold;
    margin-left: 10px;
}
a.entry-button:hover {
    text-decoration: none;
    background: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #f5f5f5, #d1d0d0);
    background-image: -moz-linear-gradient(top, #f5f5f5, #d1d0d0);
    background-image: -ms-linear-gradient(top, #f5f5f5, #d1d0d0);
    background-image: -o-linear-gradient(top, #f5f5f5, #d1d0d0);
    background-image: linear-gradient(to bottom, #f5f5f5, #d1d0d0);    
}
.sns-login-buttons {
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;  
  justify-content: center; 
  -ms-justify-content: center; 
  -webkit-justify-content: center; 
}

.sns-login-button + .sns-login-button {
  margin-left: 9px;
}
.sns-login-button {
    width: 20px;
    display: inline-block;
}
.sns-login-button:nth-child(1) {
    background: url(https://www.sendenkaigi.com/images/sns-login-btn-twitter-on.jpg) 0 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.sns-login-button:nth-child(2) {
    background: url(https://www.sendenkaigi.com/images/sns-login-btn-facebook-on.jpg) 0 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.sns-login-button:nth-child(3) {
    background: url(https://www.sendenkaigi.com/images/sns-login-btn-yahoo-on.jpg) 0 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.sns-login-button:nth-child(4) {
    background: url(https://www.sendenkaigi.com/images/sns-login-btn-google-on.jpg) 0 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.sns-login-button img {
  width: 20px;
  vertical-align: bottom;
}
.sns-login-button:hover img {
    opacity: 0;
}
.weak-border-box {
    background: rgba(255,255,255, .6);
    border: 1px solid #ccc;
    padding: 10px 0 15px 0;
}
.login-box-sns td:nth-child(1) {
    font-size:11px;
    color:#444;
    line-height:1.2;
    font-weight:bold;
}
.login-box-sns td:nth-child(2) {
    padding-left: 17px;
}
/* topページ new新規登録/ログインボックス ここまで */

.sns-login-list {
    list-style: none;
    text-align: center;
}

#ec_main .sns-login-list li {
    display: inline-block;
    margin-top:10px;
}

#ec_main .sns-login-list .facebook-login,
#ec_main .sns-login-list .google-login {
    margin-left: 5px;
}

#ec_main .sns-login-list li a {
    display: block;
    width: 145px;
    height: 28px;
    border-radius: 2px;
    padding:6px 5px 5px 5px;
    color: #fff;
    box-sizing: border-box;
    font-weight: normal;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: center;
}

#ec_main .sns-login-list li a img {
    margin: 0 8px 0 0!important;
    display: inline-block;
    vertical-align: bottom;
}
#ec_main .sns-login-list li a:link, 
#ec_main .sns-login-list li a:visited{
    color:#fff;
}
#ec_main .sns-login-list li a:hover {
    text-decoration: none;
}
.facebook-login a {
    background: #3b5998;
}
.facebook-login a:hover {
    background: #2f4d8b;
}
.facebook-login img {
    width: 12px;
    position: relative;
    top: -1px;
}

.twitter-login a {
    background: #55acee;
}
.twitter-login a:hover {
    background: #459cdd;
}
.twitter-login img {
    width: 12px;
    position: relative;
    top: -2px;
}

.google-login a {
    background: #dc4e41;
}
.google-login a:hover {
    background: #cf4235;
}
.google-login img {
    width: 10px;
    position: relative;
    top: -2px;
}

.yahoo-login a {
    background: #ff0033;
}
.yahoo-login a:hover {
    background: #e4012e;
}
.yahoo-login img {
    width: 19px;
    position: relative;
    top: -2px;
}
.fit-width {
    width:100%;
}

a.class-search-link {
display: block;
width: 615px;
height: 204px;
}
a.class-search-link img:hover {
filter: alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
/* 講座検索タブここから */
.search-class-nav {
    border-bottom: 4px solid #2380C0;
}
.search-class-nav-item {
    width: calc(( 100% - 14px )/2);
    display: inline-block;
    position: relative;
}
.search-class-nav-item:not(:first-child) {
    margin-left: 14px;
}
.search-class-nav-item > a {
    display: block;
    background: #e0f1fd;
    padding: 21px 0 19px 0;
    color:#2380C0;
    text-align: center;
    font-size: 17px;
    font-feature-settings: "palt";
    letter-spacing: 1px;
    border-top: 1px solid #50a4de;
    border-right: 1px solid #50a4de;
    border-left: 1px solid #50a4de;
}
.search-class-nav-item > a:hover {
    text-decoration: none;
    background: #d4eafa;
}
.mode-active.search-class-nav-item > a {
    background: #2380C0;
    border-top: 1px solid #3597db;
    border-right: 1px solid #1776b8;
    border-left: 1px solid #1776b8;
    color: #fff;
    cursor: default;
}
.mode-active:before {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-top: 9px solid #2380C0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    left: 50%;
    bottom: -11.5px;
    transform:translate(-50%, 0);
}
.search-class-nav-icon {
    display: inline-block;
    margin-right:8px;
    font-size:18px;
    opacity: .7;
}
.search-class-attention {
    background:#eef9f4;
    padding: 12px 20px 11px 57px;
    border: 1px solid #d8f1e5;
    border-radius: 5px;
    margin-bottom: 15px;
    position: relative;
}
.search-attention-message {
    color: #24a017;
    line-height: 1.4;
    font-size:13px;
}
.search-attention-message a,
.search-attention-message a:visited {
    text-decoration: underline;
    color: #074bd3;
    font-weight: bold
}
.search-attention-message a:hover {
    color: #0055ff;
}
.search-attention-icon {
    position: absolute;
    top: 5px;
    left: 18px;
    line-height: 1;
    color: #7fce77;
    opacity: .5;
}
.search-attention-icon:before {
    font-size: 30px;
}
/* 講座検索タブここまで */

/*-------------------------------------------------
お知らせ
----------------------------------------------- */
.temporary_notice {
    border: 1px solid #ccc!important;
    padding:10px!important;
    margin-bottom:10px!important;
}
.temporary_notice_header {
    margin-bottom:10px!important;
    color: #c00;
    font-weight:bold;
}
.temporary_notice_contents {
    margin-top:10px!important;
}


/*-------------------------------------------------
緊急情報
----------------------------------------------- */
#emergency-info {
  border: 3px solid #d0eae9;
  padding:5px 10px;
  background: #e8f4f4;
}
#emergency-info ul{
padding-top: 4px;
}
#emergency-info ul li{
color: #099;
margin-bottom: 4px;
font-weight:bolder;
}
#emergency-info ul li i{
color: #099;
margin-right:4px;
}


/*-------------------------------------------------
チケットコード一覧
----------------------------------------------- */
.ticket-codes {
    table-layout: fixed;
}

.ticket-codes p {
    word-wrap: break-word;
}

.ticket-codes .order-row-cancel {
    background-color: #cccccc;
}

.ticket-codes .order-col-title {
    display: inline-block;
    background-color: #f0f0f0;
    padding: 5px !important;
    margin: 1px 5px 1px 0 !important;
    width: 65px;
    text-align: center;
}